.posts__item {
  margin-bottom: 2.5rem;
}
.posts__item .posts__item-thumb {
  margin-bottom: 1.5rem;
}
.posts__item .posts__item-thumb img {
  width: 100%;
}
.posts__item .posts__item-desc {
  margin-bottom: 2.5rem;
}
.posts__item .leadins__item-btn {
  text-transform: uppercase;
}


